Change links that point to mule1 to use releases.dataone.org
Status: Closed Start date: 2014-08-16
Assignee: Chris Allen % Done: 100%
Category: Documentation Estimated time: 0.00 hour

Target version:

Milestone: None Story Points:
Product Version: *
Description

Mule1.dataone.org contains the in-flux / development documentation that does not reflect the current production release.

All references to the architecture documentation on mule1 should be changed to releases.dataone.org. The current version of the
architecture documentation is located at:

http://releases.dataone.org/online/api-documentation-v1.2.0/

History

#1 - 2014-08-26 17:50 - Chris Allen

Dave -

Was this intended for "Chris Jones" and not me?

#2 - 2014-08-26 19:47 - Dave Vieglais

Hi Chris - actually it was meant for you. Any links from dataone.org that point to mule1 for the architecture docs should be updated to the URL
provided in the description.

#3 - 2014-09-08 16:42 - Chris Allen
- % Done changed from 0 to 90

- Status changed from New to In Progress

Dave -
In scanning the site | found two references to mule1.dataone.org.

The first being at the old "Benefits to become a Member Node" page located at https:/www.dataone.org/become-member-node.
That page has since been updated to https:/www.dataone.org/member-node-deployment-process

The file that had mule1.dataone.org was the Member Node Fact Sheet PDF on that archived page https://www.dataone.org/become-member-node.

The URL of the file is https://www.dataone.org/sites/all/documents/DataONEMNFACTSheetFormattedDec1.pdf
| have since updated that PDF (which had two references to mule1.dataone.org).

The second at https://www.dataone.org/member_node_requirements .. "Technical Information on Data Packages" link.
The old link had http://mule1.dataone.org/ArchitectureDocs-current/design/DataPackage.html
| updated that to http:/releases.dataone.org/online/api-documentation-v1.2.0/

-chris
#4 - 2014-09-12 21:41 - Chris Allen
- Status changed from In Progress to Closed
- % Done changed from 90 to 100

- translation missing: en.field_remaining_hours set to 0.0

#5 - 2014-11-04 20:02 - Isis Serna

- Estimated time set to 0.00

Reopen for updates to 172.31.164.22

#6 - 2014-11-04 20:03 - Isis Serna

- Status changed from Closed to In Progress

#7 - 2014-11-06 23:16 - Chris Allen

- Status changed from In Progress to Closed

Updates pushed to 172.31.164.22
